<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>signup</title>
    <link rel="icon" href="imges/music.png">
</head>
<body>
    <h1 style="text-align: left  ;color: black;">SignUp Form</h1>
    <form action="">
        <div style="text-align: left ">
            <label for="first name">First Name:</label>
            <input type="text" id="first name" placeholder="first name">
            <br>
            <label for="last name">Last Name:</label>
            <input type="text" id="last name" placeholder="last name">
            <br>
            <label for="email">Email: &nbsp;  &nbsp;  &nbsp;   &nbsp;     </label>
            <input type="email" id="email" placeholder="                           @gmail.com">
            <br>
            <label for="pass">Password:</label>
            <input type="password" id="pass" placeholder="Xyz@123">
            <br>
            <br>
            <br>
            <button>submit</button>
        </div>
    </form>
        
</body>
</html>